{% extends "bases/error.html" %}
{% load i18n %}

{% block page_title %}{% translate "Bad Request" %}{% endblock %}
{% block breadcrumbs %}
    <li class="breadcrumb-item">{% translate "Bad Request" %}</li>
{% endblock %}
{% block error_content %}
<div class="text-center">
    <h1 class="display-1 font-weight-bold"><i class="fas fa-exclamation-triangle"></i> {% translate "Bad Request" %}</h1>
    <p class="h1">{% translate "We're not sure what your browser sent, but what we recieved was invalid. Please try your request again." %}</p>
</div>
{% endblock %}
